form > div a,
form > div button {
  width: 30%;
}

@media screen and (max-width: 991px) {
  .main-row {
    background-color: #fff;
    width: 80%;
  }
  .connect-btn {
    min-width: 50%;
  }
}

@media screen and (max-width: 680px) {
  .main-row {
    min-height: 78vh;
  }
}